.error{

    background-color: #BC1010;

    border-radius: 4px 4px 4px 4px;

    color: white;

    font-weight: bold;

    margin-left: 16px;

    margin-top: 6px;

    padding: 6px 12px;

    position: absolute;

}

.error:before{

    border-color: transparent #BC1010 transparent transparent;

    border-style: solid;

    border-width: 6px 8px;

    content: "";

    display: block;

    height: 0;

    left: -16px;

    position: absolute;

    top: 8px;

    width: 0;

}

.result_fail{

    background: none repeat scroll 0 0 #BC1010;

    border-radius: 20px 20px 20px 20px;

    color: white;

    font-weight: bold;

    padding: 10px 20px;

    text-align: center;

}

.result_ok{

    background: none repeat scroll 0 0 #1EA700;

    border-radius: 20px 20px 20px 20px;

    color: white;

    font-weight: bold;

    padding: 10px 20px;

    text-align: center;

}







